> For the complete documentation index, see [llms.txt](https://docs.bitsby.app/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.bitsby.app/api-documentation/project-tariffs.md).

# Project tariffs

## Request

```bash
curl -X POST https://api.bitsby.app/billing/tariffs \
  -H "Authorization: Token MSvL2ltaDZdWVjmZURURMVWhqSJLT2NURjhL2Fla1Z1T1IxQTltKs1T3Ay"
```

## Example answer

```json
{
    "result": "success",
    "data": [
        {
            "id": "f31c61f6-407f-4999-95cf-56477eff06d4",
            "name": "Bitsby crypto payments",
            "30dPayments": "123456",
            "payer": "seller",
            "rate": "1.00"
        },
        {
            "id": "fac8ef03-2c41-4ce0-a432-7c33b928f16f",
            "name": "My project",
            "30dPayments": "0",
            "payer": "buyer",
            "rate": "0.80"
        }
    ]
}
```

## Answer parameters

| Parameter     | Description                                 |
| ------------- | ------------------------------------------- |
| `id`          | Project ID in UUID format                   |
| `name`        | Project name                                |
| `30dPayments` | Amount of invoices paid in the last 30 days |
| `payer`       | Party paying the commission                 |
| `rate`        | Commission amount in %                      |
